View Issue Details

IDProjectCategoryView StatusLast Update
0000272Infinitode 2[All Projects] Infinitode 2public2020-10-01 16:43
ReporterAnonymousAssigned To 
PrioritylowSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformMobileOSAndroidOS VersionAny
Product Version 
Target Version1.6.5Fixed in Version1.6.5 
Summary0000272: Accelerater
Description

The icon of the accelerater has change every where but when we want to restore the energy of some level it shows the old icon

TagsNo tags attached.
Attach Tags

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-11-29 22:27 Anonymous New Issue
2019-12-12 14:39 therainycat Assigned To => therainycat
2019-12-12 14:39 therainycat Status new => acknowledged
2019-12-12 14:39 therainycat Target Version => 1.6.5
2019-12-12 15:03 therainycat Status acknowledged => resolved
2019-12-12 15:03 therainycat Resolution open => fixed
2019-12-12 15:03 therainycat Fixed in Version => 1.6.5
2020-10-01 16:43 administrator Assigned To therainycat =>
2020-10-01 16:43 administrator Status resolved => closed